#define Window void *window
#define MAX_GRAPHS 48

//1=Red,2=Blue,3=DarkGray,4=White,5=LightGreen,6=Yellow,7=DarkGreen,8=Purple,9=Sky;
#define GRAPH_RED        1
#define GRAPH_BLUE       2
#define GRAPH_DARKGRAY   3
#define GRAPH_WHITE      4
#define GRAPH_LIGHTGREEN 5
#define GRAPH_YELLOW     6
#define GRAPH_DARKGREEN  7
#define GRAPH_PURPLE     8
#define GRAPH_LIGHTBLUE  9

//evfix2250 start
#define GRAPH_OPER_GRID        0
#define GRAPH_OPER_LEGEND      1
#define GRAPH_OPER_OPT         2
#define GRAPH_OPER_HELP        3
//evfix2250 end

#define GRAPHPAR_NAMELEN15       0
#define GRAPHPAR_NAMELEN23       1
#define GRAPHPAR_Y_UNITSTR       2
#define GRAPHPAR_Y_VALMAX        3
#define GRAPHPAR_Y_VALMIN        4
#define GRAPHPAR_Y_REDLINE       5
#define GRAPHPAR_X_UNITSTR       6
#define GRAPHPAR_X_VALMAX        7
#define GRAPHPAR_X_VALMIN        8
#define GRAPHPAR_SHOWFLAG        9
#define GRAPHPAR_MONINTERVAL    10
#define GRAPHPAR_CTRLGRAPH      11
#define GRAPHPAR_CTRLLEGEND     12

#define GRAPHSHOW_ABSOLUTE       0
#define GRAPHSHOW_RELATIVE       1
#define GRAPHSHOW_PERCENT        2
#define GRAPHSHOW_DOUBLE      1000
#define GRAPHSHOW_64           100



extern "C" {
void far _export grpEnd(Window);
void far _export grpTile(Window);
void far _export spdmUpdate(Window,long max_vals,long pi,void** p1,void** p2);
void far _export lineUpdate(Window,long max_vals,long pi,void** p1,void** p2);
void far _export barsUpdate(Window,long max_vals,long pi,void** p1,void** p2);
void far _export spdmOpen(Window,long hnd,void** pspar);
void far _export lineOpen(Window,long hnd,void** pspar);
void far _export barsOpen(Window,long hnd,void** pspar);
void far _export lineAdd(Window,long hnd,void** pspar);
void far _export barsAdd(Window,long hnd,void** pspar);
void far _export spdmClose(Window,long hnd);
void far _export lineClose(Window,long hnd);
void far _export barsClose(Window,long hnd);
void far _export lineDelete(Window,long hnd);
void far _export barsDelete(Window,long hnd);
void far _export grpOperation(Window,long operation,long controlid);//evfix2250
}
