// entry indexes for NDDM help utility

// do not use #define statements: the Help Compiler can't compile them

#define HELPID_HELPINDEX	10

#define HELPID_BASIC		100

#define HELPID_NETWORK		200
#define HELPID_DESCRIBE 	220
#define HELPID_IDENTIFYWINDOW	230
#define HELPID_DESCRIBESTATION  240
#define HELPID_DEVICEPARAMS  	250
#define HELPID_MIBVIEW          251
#define HELPID_AUTODISCOVER	252
#define HELPID_AUTODESCRIBE	253
#define HELPID_MONITORING	300
#define HELPID_INCOMPATIBLE	301
#define HELPID_ALMAN    	302
#define HELPID_EDITALIAS        303
#define HELPID_DESCLINK         304
#define HELPID_ARPTAB           305
#define HELPID_ARPEDIT          306
#define HELPID_IFTAB            307
#define HELPID_IFSTAT           308
#define HELPID_IFGRAPH          309
#define HELPID_OPENMAP          310
#define HELPID_BKGIMAGE         311
#define HELPID_TFTP             312
#define HELPID_DOWNLOAD         313
#define HELPID_GROUP1IF         314
#define HELPID_GROUP1           315
#define HELPID_GROUP2           316
#define HELPID_GROUP3           317
#define HELPID_USERS            318


#define HELPID_CONTROLLING	400
#define HELPID_CONTROLMAS4000	410
#define HELPID_CONTROLTRIAC	411
#define HELPID_CONTROLRING	412
#define HELPID_CONTROLLOBE	413
#define HELPID_CONTROLMAS1000	420

#define HELPID_ALARMTABLE	500
#define HELPID_TRAPTABLE	510
#define HELPID_LOOKUPTRAP	520
#define HELPID_PINGTABLE	530

#define HELPID_SECURITY		600
#define HELPID_LOGIN		610
#define HELPID_PASSWORD		620
#define HELPID_SNMP_COMMUNITY	630


#define HELPID_PORTINF		700
#define HELPID_ETHINF           701
#define HELPID_PORTPERF		702
#define HELPID_PORTSPTR 	703
#define HELPID_RMON		704
#define HELPID_GRAPH            705
#define HELPID_GRAPHET		706
#define HELPID_GRAPHPF  	707
#define HELPID_GRCOU            708
#define HELPID_GRCOUET		709
#define HELPID_GRCOUPF  	710

#define HELPID_SYSINF           711
#define HELPID_SWCONFIG		712
#define HELPID_SWDATBAS  	713
#define HELPID_BRIDSPTR         714
#define HELPID_CONTLS   	715
#define HELPID_PING     	716
#define HELPID_FRGEN    	717
#define HELPID_MIRROR      	718

#define HELPID_AJUST    	719
#define HELPID_EDITAD      	720
#define HELPID_SECVIR    	721
#define HELPID_CONMAT      	722
#define HELPID_EDITLAN    	723
#define HELPID_EDITHOST      	724

#define HELPID_NH208    	725
#define HELPID_NH215      	726
#define HELPID_NH2007    	727
#define HELPID_10MbpsHubs	733
#define HELPID_100MbpsHubs      734
#define HELPID_NH2012           735
#define HELPID_NH2015           736
#define HELPID_GENERIC          737
#define HELPID_NH218            738
#define HELPID_ISVLAN           739
#define HELPID_DIRECTIP         740
#define HELPID_GIGAHUBP         741

#define HELPID_PORTCONF    	728
#define HELPID_MANSTAT    	729
#define HELPID_LEDS             730
#define HELPID_CONCEPT          731
#define HELPID_FILTERS          732

#define HELPID_SYSCONFIG	800
#define HELPID_HUBCONFIG	801
#define HELPID_SIC		802
#define HELPID_PSIC		803
#define HELPID_PORTCONFH	804
#define HELPID_HUBGAUGE		805
#define HELPID_HUBSTATGRAPH	806
#define HELPID_HUBCOUNTER	807
#define HELPID_PORTSTATGRAPH	808
#define HELPID_PORTCOUNTER	809
#define HELPID_HUBGRAPHOPT	810
#define HELPID_HUBPORTGAUGE	811
#define HELPID_TRAPMANAGERS	812


#define HELPID_MSYSCONFIG	900
#define HELPID_MHUBGAUGE        914
#define HELPID_MHUBCONFIG	901
#define HELPID_PORTABLE         913
#define HELPID_MSIC		902
#define HELPID_MPSIC		903
#define HELPID_MPORTCONFH	904
#define HELPID_STACKGRAPHS      905
#define HELPID_MTRAPMANAGERS	912
#define HELPID_EDITRCVR         915


#define HELPID_PORTCONF8	916
#define HELPID_SYSINF8          917
#define HELPID_SWDATBAS8        918
#define HELPID_DEVID            919
#define HELPID_DEVCONT          920


#define HELPID_NH2048           1001
#define HELPID_RPGRAPH          1002
#define HELPID_RPGRCOU          1003
#define HELPID_PCONF48          1004

#define HELPID_PSTAT8           1005

#define HELPID_LANEINF          1006
#define HELPID_LEARPTAB         1007
#define HELPID_LEGRAPH          1008  

#define HELPID_NH3012           1009
#define HELPID_NH2032           1010
#define HELPID_NC316            1021
#define HELPID_GFSRED           1022

#define HELPID_PCNF             1011
#define HELPID_SYSINGIG         1012

#define HELPID_DIPGEN           1013
#define HELPID_DIPCONF          1014
#define HELPID_DIPVLANS         1015
#define HELPID_DIPRTTAB         1016
#define HELPID_DIPSECUR         1017

#define HELPID_SECVIRGF         1018
#define HELPID_ETHERCGF         1019
#define HELPID_SMTP             1020

#define HELPID_RTGEN            1030
#define HELPID_RTSUBNET         1031
#define HELPID_RTROUTE          1032
#define HELPID_RTRIP            1033
